/*-----------------------------------------------------------------------------

KENBURNER RESPONSIVE BASIC STYLES OF HTML DOCUMENT

Screen Stylesheet

version:   	1.0
date:      	07/27/11
author:		themepunch
email:     	support@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/



.boxedcontainer		{	max-width: 1170px; margin:auto; padding:0px 30px;}

/*********************************************
	-	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/

.tp-banner-container{
	width:100%;
	position:relative;
	padding:0;

}

.tp-banner{
	width:100%;
	position:relative;
}

.tp-banner-fullscreen-container {
		width:100%;
		position:relative;
		padding:0;
}

.welcome h3 {
    margin-bottom: 10px;
}

.detail .title-main ul {
    display: block;
}

.welcome ul li, .detail .title-main.custom ul li {
    list-style: disc;
    font-size: 20px;
    line-height: 32px;
    font-weight: 300;
    padding-left: 15px;
    margin-left: 25px;
    color: #444444;
    float: none;
    display: list-item;
    width: auto;
}
